<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Oranger - Chine</p>
		<!-- <p class="date">date de domestication</p>
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>
		 -->
		<p>Originaire d’une région allant du Nord-Est de l’Inde à la
			Birmanie, les agrumes se sont diffusés jusqu’à la Chine. L’orange
			amère ou bigarade est transmise par les Perses aux Arabes, puis
			implantée autour de la Méditerranée par les Croisés au XIIe siècle. Au
			XVè siècle les navigateurs portugais rapportèrent du Sud-Est
			asiatique en Europe l’orange douce dont le succès finit par évincer
			l'orange amère. L’orange est le quatrième fruit le plus cultivé au
			monde : les plus gros producteurs sont les Etats-Unis, le Brésil et
			les pays du bassin méditerranéen.</p>
	</div>
</body>
</html>